Subject: New Reply Received - In-correct Original Price - Difference should be Refunded (Urgent Request)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Feb 2023 11:29:03 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  In-correct Original Price - Difference should be Refunded (Urgent Request)  Ticket comment <div style="font-family: Tahoma, Geneva, sans-serif; font-size: 10pt; color: rgb(54, 96, 146); background-color: rgb(255, 255, 255)" class="elementToProof">
</div>
<span style='font-size:10pt;font-family:"Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif;margin:0px;color:rgb(36, 36, 36);background-color:white'><b><u class="ContentPasted0">Dear
 Support Team,</u></b></span><span style='font-size:15px;font-family:"Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif;margin:0px;color:rgb(36, 36, 36);background-color:white'></span><span style='font-size:15px;font-family:"Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif;margin:0px;color:rgb(36, 36, 36);background-color:white'></span><span style='font-size:15px;font-family:"Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif;margin:0px;color:rgb(36, 36, 36);background-color:white'></span><span style='color:rgb(36, 36, 36);font-family:"Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif;font-size:15px;background-color:rgb(255, 255, 255);display:inline !important'></span>
<div style='font-size:15px;font-family:"Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif;margin:0px;color:rgb(36, 36, 36);background-color:white'>
<span style="margin:0px;background-color:white"></span>
</div>
<div style='font-size:15px;font-family:"Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif;margin:0px;color:rgb(36, 36, 36);background-color:white'>
<div style="font-size:10pt;margin:0px;background-color:white">
<br class="ContentPasted0">
</div>
<div style="font-size:10pt;margin:0px;background-color:white" class="ContentPasted0 elementToProof">
Need your urgent support on below request please.</div>
<div style="font-size:10pt;margin:0px;background-color:white" class="ContentPasted0 elementToProof">
<br>
</div>
<div style="font-size:10pt;margin:0px;background-color:white" class="ContentPasted0 elementToProof">
Apologies for back to back emails as I need to make a purchase online on urgent basis.</div>
<div style="font-size:10pt;margin:0px;background-color:white" class="ContentPasted0 elementToProof">
<br>
</div>
<div style="font-size:10pt;margin:0px;background-color:white" class="ContentPasted0 elementToProof">
Thanking you in advance for your usual co-operation.</div>
<div style="font-size:10pt;margin:0px;background-color:white" class="ContentPasted0 elementToProof">
<br>
</div>
<div style="font-size:10pt;margin:0px;background-color:white" class="ContentPasted0">
Kind regards,</div>
<div style="font-size:10pt;margin:0px;background-color:white">
<br class="ContentPasted0">
</div>
<span style="font-size:10pt;margin:0px;background-color:white"><b class="ContentPasted0">Muhammad Junaid Malik</b></span>
</div>
<div class="elementToProof">
<div id="Signature">
<div>
<div id="divtagdefaultwrapper" style="font-size:10pt; color:#366092; background-color:#FFFFFF; font-family:Tahoma,Geneva,sans-serif">
<div class="ecxMsoNormal"><span style="color:#1F497D"><font><span style="font-size:11pt"></span></font></span></div>
</div>
</div>
</div>
</div>
<div id="appendonsend"></div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Muhammad Junaid Malik &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, February 24, 2023 10:30 AM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5576022] - In-correct Original Price - Difference should be Refunded (Urgent Request)
</div>
<div> </div>

<div dir="ltr">
<div class="x_elementToProof" style="font-family:Tahoma,Geneva,sans-serif; font-size:10pt; color:rgb(54,96,146); background-color:rgb(255,255,255)">
</div>
<span style="font-size:10pt; margin:0px; color:rgb(36,36,36); background-color:white"><b><u class="x_ContentPasted0">Dear Support Team,</u></b></span><span style="font-size:15px; margin:0px; color:rgb(36,36,36); background-color:white"></span><span style="font-size:15px; margin:0px; color:rgb(36,36,36); background-color:white"></span><span style="color:rgb(36,36,36); font-size:15px; background-color:rgb(255,255,255); display:inline!important"></span>
<div style="font-size:15px; margin:0px; color:rgb(36,36,36); background-color:white">
<span style="margin:0px; background-color:white"></span>
</div>
<div style="font-size:15px; margin:0px; color:rgb(36,36,36); background-color:white">
<div style="font-size:10pt; margin:0px; background-color:white">
<br class="x_ContentPasted0">
</div>
<div class="x_ContentPasted0 x_elementToProof" style="font-size:10pt; margin:0px; background-color:white">
Gentle reminder for your support please.</div>
<div class="x_ContentPasted0 x_elementToProof" style="font-size:10pt; margin:0px; background-color:white">
<br>
</div>
<div class="x_ContentPasted0" style="font-size:10pt; margin:0px; background-color:white">
Kind regards,</div>
<div style="font-size:10pt; margin:0px; background-color:white">
<br class="x_ContentPasted0">
</div>
<span style="font-size:10pt; margin:0px; background-color:white"><b class="x_ContentPasted0">Muhammad Junaid Malik</b></span>
</div>
<div class="x_elementToProof">
<div id="x_Signature">
<div>
<div id="x_divtagdefaultwrapper" style="font-size:10pt; color:#366092; background-color:#FFFFFF; font-family:Tahoma,Geneva,sans-serif">
<div class="x_ecxMsoNormal"><span style="color:#1F497D"><font><span style="font-size:11pt"></span></font></span></div>
</div>
</div>
</div>
</div>
<div id="x_appendonsend"></div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Muhammad Junaid Malik &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, February 23, 2023 5:14 PM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5576022] - In-correct Original Price - Difference should be Refunded (Urgent Request)</font>
<div> </div>
</div>

<div dir="ltr">
<div class="x_x_elementToProof" style="font-family:Tahoma,Geneva,sans-serif; font-size:10pt; color:rgb(54,96,146); background-color:rgb(255,255,255)">
</div>
<span style="font-size:10pt; margin:0px; color:rgb(36,36,36); background-color:white"><b><u class="x_x_ContentPasted0">Dear Support Team,</u></b></span><span style="font-size:15px; margin:0px; color:rgb(36,36,36); background-color:white"></span><span style="background-color:rgb(255,255,255); display:inline!important"></span>
<div style="font-size:15px; margin:0px; color:rgb(36,36,36); background-color:white">
<span style="margin:0px; background-color:white"></span>
</div>
<div style="font-size:15px; margin:0px; color:rgb(36,36,36); background-color:white">
<div style="font-size:10pt; margin:0px; background-color:white">
<br class="x_x_ContentPasted0">
</div>
<div class="x_x_ContentPasted0 x_x_elementToProof" style="font-size:10pt; margin:0px; background-color:white">
Below email trail is referred.</div>
<div class="x_x_ContentPasted0 x_x_elementToProof" style="font-size:10pt; margin:0px; background-color:white">
<br>
</div>
<div class="x_x_ContentPasted0 x_x_elementToProof" style="font-size:10pt; margin:0px; background-color:white">
I have an urgent item to buy online, I would appreciate your prompt support please.</div>
<div style="font-size:10pt; margin:0px; background-color:white">
<br>
</div>
<div class="x_x_ContentPasted0" style="font-size:10pt; margin:0px; background-color:white">
Kind regards,</div>
<div style="font-size:10pt; margin:0px; background-color:white">
<br class="x_x_ContentPasted0">
</div>
<span style="font-size:10pt; margin:0px; background-color:white"><b class="x_x_ContentPasted0">Muhammad Junaid Malik</b></span>
</div>
<div class="x_x_elementToProof">
<div id="x_x_Signature">
<div>
<div id="x_x_divtagdefaultwrapper" style="font-size:10pt; color:#366092; background-color:#FFFFFF; font-family:Tahoma,Geneva,sans-serif">
<div class="x_x_ecxMsoNormal"><span style="color:#1F497D"><font><span style="font-size:11pt"></span></font></span></div>
</div>
</div>
</div>
</div>
<div id="x_x_appendonsend"></div>
<hr style="display:inline-block; width:98%">
<div id="x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Muhammad Junaid Malik &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, February 23, 2023 1:46 PM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5576022] - In-correct Original Price - Difference should be Refunded (Urgent Request)</font>
<div> </div>
</div>

<div dir="ltr">
<div class="x_x_x_elementToProof" style="font-family:Tahoma,Geneva,sans-serif; font-size:10pt; color:rgb(54,96,146); background-color:rgb(255,255,255)">
<span style="font-size:10pt; margin:0px; color:rgb(36,36,36); background-color:white"><b><u class="x_x_x_ContentPasted0">Dear Support Team,</u></b></span><span style="color:rgb(36,36,36); font-size:15px; background-color:rgb(255,255,255); display:inline!important"></span>
<div style="font-size:15px; margin:0px; color:rgb(36,36,36); background-color:white">
<span style="margin:0px; background-color:white"></span>
</div>
<div style="font-size:15px; margin:0px; color:rgb(36,36,36); background-color:white">
<div style="font-size:10pt; margin:0px; background-color:white">
<br class="x_x_x_ContentPasted0">
</div>
<div class="x_x_x_ContentPasted0" style="font-size:10pt; margin:0px; background-color:white">
Hope, you're keeping well.</div>
<div class="x_x_x_ContentPasted0" style="font-size:10pt; margin:0px; background-color:white">
<br>
</div>
<div class="x_x_x_ContentPasted0" style="font-size:10pt; margin:0px; background-color:white">
I used the voucher in recent online purchase but didn't like item due to lose fitting, so I returned the item (Please see attached email).</div>
<div class="x_x_x_ContentPasted0" style="font-size:10pt; margin:0px; background-color:white">
<br>
</div>
<div class="x_x_x_ContentPasted0" style="font-size:10pt; margin:0px; background-color:white">
Upon return of item, I got refund of amount only I paid through CC, while the voucher amount is lost.</div>
<div class="x_x_x_ContentPasted0" style="font-size:10pt; margin:0px; background-color:white">
<br>
</div>
<div class="x_x_x_ContentPasted0" style="font-size:10pt; margin:0px; background-color:white">
I request you humbly to re-activate the voucher, so that I utilize it in my next purchase.</div>
<div class="x_x_x_ContentPasted0" style="font-size:10pt; margin:0px; background-color:white">
<br>
</div>
<div class="x_x_x_ContentPasted0" style="font-size:10pt; margin:0px; background-color:white">
Thanking you for your usual support.</div>
<div class="x_x_x_ContentPasted0" style="font-size:10pt; margin:0px; background-color:white">
<br>
</div>
<div class="x_x_x_ContentPasted0" style="font-size:10pt; margin:0px; background-color:white">
Kind regards,</div>
<div style="font-size:10pt; margin:0px; background-color:white">
<br class="x_x_x_ContentPasted0">
</div>
<span style="font-size:10pt; margin:0px; background-color:white"><b class="x_x_x_ContentPasted0">Muhammad Junaid Malik</b></span>
</div>
<br>
</div>
<div class="x_x_x_elementToProof">
<div id="x_x_x_Signature">
<div>
<div id="x_x_x_divtagdefaultwrapper" style="font-size:10pt; color:#366092; background-color:#FFFFFF; font-family:Tahoma,Geneva,sans-serif">
</div>
</div>
</div>
</div>
<div id="x_x_x_appendonsend"></div>
<hr style="display:inline-block; width:98%">
<div id="x_x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, February 3, 2023 5:09 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5576022] - In-correct Original Price - Difference should be Refunded (Urgent Request)</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Malik,</div>
<div dir="ltr">
<div>
<br>
</div>
<div>Wow! We really got a kick out of that. Thank you so much.</div>
<div> </div>
<div>It’s great to know that we’re making you happy – this makes all our efforts worthwhile.</div>
<div> </div>
<div>We’re here to build the best online shopping experience for you and it’s always encouraging to hear positive feedback.</div>
<div> </div>
<div>
<div>Thank you<br>
Centrerpoint Support Team.</div>
</div>
</div>
<div dir="ltr">
<br>
</div>
</div>
</div>

</div>
</div>
</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5576022